﻿p {font-family: 'Merriweather';}

h1,.h1 {font-family: 'Droid Sans', Arial, sans-serif; font-weight: bold; color: inherit;}
h2,.h2 {font-family: 'Droid Sans', Arial, sans-serif; font-weight: normal; color: inherit;}
h3, .h3 {font-family: 'Droid Sans', Arial, sans-serif; font-weight: normal; color: inherit;}

h4,h6,.h4,.h6 {font-family: 'Droid Sans', Arial, sans-serif; font-weight: normal; color: inherit;}

h5,.h5 {font-family: 'Lato', Arial, sans-serif; font-weight: normal; color: inherit;}

h1,.h1 {font-size: 36px; padding:0px; margin:0px; line-height: 1.4; margin-bottom:5px;}
h2,.h2 {font-size: 32px; padding:0px; margin:0px; line-height: 1.2; margin-bottom:5px;}
h3,.h3 {font-size: 22px; padding:0px; margin:0px; line-height: 1.1; margin-bottom:5px;}
h4,.h4 {font-size: 26px; padding:0px; margin:0px; line-height: 1.2; margin-bottom:5px;}
h5,.h5 {font-size: 19px; padding:0px; margin:0px; line-height: 1.2; margin-bottom:5px;}
h6,.h6 {font-size: 12px; padding:0px; margin:0px; line-height: 1.1; margin-bottom:5px;}

.h1_xl {font-size: 32px;}
.h1_lg {font-size: 36px;}
.h1_md {font-size: 32px;}
.h1_sm {font-size: 26px;}
.h1_xs {font-size: 20px;}

.h3_input {border: none; width:100%; font-family: 'Droid Sans'; background-color:#fff; color:#222; font-size: 22px; padding:0px; margin:0px; line-height: 1.1; margin-bottom:5px; font-weight: normal;}
.h3_rojo {color: #DE2A29;}
.text-rojo {color: #DE2A29;}

.h1_politica {color: #DE2A29;}
.h1_deportes {color: #00A85A;}
.h1_economia {color: #0084B5;}
.h1_sociedad {color: #00ACB1;}

.h2_input_fondorojo { border: none; width:100%; font-family: 'Droid Sans'; font-size:32px; background-color:#DE2A29; color:#fff; padding:0px; margin:0px; line-height: 1.1; margin-bottom:5px; font-weight: bold; }
.h2_input_fondoblanco {border: none; width:100%; font-family: 'Droid Sans'; font-size:32px; background-color:#fff; color:#222; padding:0px; margin:0px; line-height: 1.1; margin-bottom:5px; font-weight: bold;}


@media (max-width: 767px) {
    h1 {font-size: 28px; font-family: 'Merriweather', serif; font-weight:normal;}
    h2 {font-size: 26px; font-family: 'Merriweather', serif;}
    h3 {font-size: 18px; font-family: 'Merriweather', serif;}
    h5 {font-family: 'Merriweather', serif; font-size: 22px; line-height: 28px;}
    p {font-size: 17px; line-height: 28px; font-weight: normal; line-height: 1.4em;}
}

@media (min-width: 767px) {

    h1 {font-size: 32px; font-family: 'Merriweather', serif; font-weight:normal; line-height: 1.3; }
    h2 {font-size: 30px; font-family: 'Merriweather', serif; font-weight:normal; line-height: 1.1; }
    h3 {font-size: 22px; font-family: 'Merriweather', serif; font-weight:normal; line-height: 1.2; }
    h5 {font-size: 21px; font-family: 'Merriweather', serif; font-weight:normal; line-height: 1.3; margin-bottom:0px;}
    p {font-family: 'Merriweather'; font-size: 16px; line-height: 1.4; font-weight: normal;}
    
    /* Textboxes */
    .h1_input {font-size: 32px; font-family: 'Merriweather'; font-weight: normal; border: none; width:100%; background-color:#fff; color:#222; padding:0px; margin:0px; line-height: 1.1; margin-bottom:5px;}
    .h2_input {font-size: 30px; font-family: 'Merriweather'; font-weight: normal; border: none; width:100%; background-color:#fff; color:#222; padding:0px; margin:0px; line-height: 1.1; margin-bottom:5px;}
    .h3_input {font-size: 22px; font-family: 'Merriweather'; font-weight: normal; border: none; width:100%; background-color:#fff; color:#222; padding:0px; margin:0px; line-height: 1.1; margin-bottom:5px;}

}